 
 @font-face {
  font-family: 'linea-arrows-10';
  src: url('linea-arrows-10.eot?#iefix') format('embedded-opentype'),  url('linea-arrows-10.woff') format('woff'), url('linea-arrows-10.ttf')  format('truetype'), url('linea-arrows-10.svg#linea-arrows-10') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('Roboto-Regular.woff') format('woff'), url('Roboto-Regular.ttf')  format('truetype'), url('Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),  url('Roboto-Light.woff') format('woff'), url('Roboto-Light.ttf')  format('truetype'), url('Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Black';
  src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),  url('Roboto-Black.woff') format('woff'), url('Roboto-Black.ttf')  format('truetype'), url('Roboto-Black.svg#Roboto-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 @font-face {
  font-family: 'Poppins-Regular';
  src: url('Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('Poppins-Regular.woff') format('woff'), url('Poppins-Regular.ttf')  format('truetype'), url('Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Light';
  src: url('Poppins-Light.eot?#iefix') format('embedded-opentype'),  url('Poppins-Light.woff') format('woff'), url('Poppins-Light.ttf')  format('truetype'), url('Poppins-Light.svg#Poppins-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('Poppins.eot?#iefix') format('embedded-opentype'),  url('Poppins.woff') format('woff'), url('Poppins.ttf')  format('truetype'), url('Poppins.svg#Poppins') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Light';
  src: url('Oswald-Light.eot?#iefix') format('embedded-opentype'),  url('Oswald-Light.woff') format('woff'), url('Oswald-Light.ttf')  format('truetype'), url('Oswald-Light.svg#Oswald-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Regular';
  src: url('Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('Oswald-Regular.woff') format('woff'), url('Oswald-Regular.ttf')  format('truetype'), url('Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url('PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),  url('PlayfairDisplay-Regular.woff') format('woff'), url('PlayfairDisplay-Regular.ttf')  format('truetype'), url('PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PlayfairDisplay-Bold';
  src: url('PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),  url('PlayfairDisplay-Bold.woff') format('woff'), url('PlayfairDisplay-Bold.ttf')  format('truetype'), url('PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoSlab-Regular';
  src: url('RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),  url('RobotoSlab-Regular.woff') format('woff'), url('RobotoSlab-Regular.ttf')  format('truetype'), url('RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}